#ifndef UPTIME_H
#define UPTIME_H

#include "at32f403a_407.h"


//
void uptime_init(void);
  
void get_uptime(uint32_t *value);


extern uint32_t uptime;

extern uint32_t rtc_unix;


#endif /* #ifndef UPTIME */